body {
	background-color: gray;	
}

.toggle {
  margin-left: 20px;
  margin-right: 20px;
}

.button {
  border-radius: 50% !important;
  font-size: 1.5em;
  background-color: lightgray;
}

#switches {
  position: absolute;
  font-family: 'Original Surfer', cursive;
  margin-left: 26px;
  margin-top: 110px;
}

.text2 {
  position: absolute;
  font-family: 'Original Surfer', cursive;
  margin-left: 83px;
  margin-top: 197px;
}

.text1 {
  position: absolute;
  font-family: 'Original Surfer', cursive;
  margin-left: 19px;
  margin-top: 142px;
}

.text1 span:last-child {
  padding-left: 70px;
}

#title {
  font-family: 'Original Surfer', cursive;
  position: absolute;
  font-size: 40px;
  margin-left: 35px;
  margin-top: 40px;
}

#turn {
  position: absolute;
  background: #330000;
  color: red;
  font-family: courier;
  font-size: 20px;
  height: 30px;
  width: 50px;
  margin-left: 90px;
  margin-top: 170px;
  text-align: center;
  vertical-align: middle;
  line-height: 30px;
}

#outer-circle {
  background: #385a94;
  border-radius: 50%;
  height: 500px;
  width: 500px;
  position: relative;
  border-style: solid;
  border-width: 10px;
  margin: auto;
  margin-top: 60px;
  box-shadow: 8px 8px 15px 5px #888888;
}

#topleft {
  position: absolute;
  height: 250px;
  width: 250px;
  border-radius: 250px 0 0 0;
  -moz-border-radius: 250px 0 0 0;
  -webkit-border-radius: 250px 0 0 0;
/*  background: darkgreen; */
  background: #004d00; 
  top: 50%;
  left: 50%;
  margin: -250px 0px 0px -250px;
  border-style: solid;
  border-width: 5px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

/*#topleft:focus {     
    background-color:#004d00;    
}
#topleft:visited {     
    background-color:#004d00;    
}*/

#topright {
  position: absolute;
  height: 250px;
  width: 250px;
  border-radius: 0 250px 0 0;
  -moz-border-radius: 0 250px 0 0;
  -webkit-border-radius: 0 250px 0 0;
/*  background: darkred;*/
  background: #660000;
  top: 50%;
  left: 50%;
  margin: -250px 0px 0px 0px;
  border-style: solid;
  border-width: 5px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

/*#topright:focus {     
    background-color:#660000;    
}
#topright:visited {     
    background-color:#660000;    
}*/

#bottomleft {
  position: absolute;
  height: 250px;
  width: 250px;
  border-radius: 0 0 0 250px;
  -moz-border-radius: 0 0 0 250px;
  -webkit-border-radius: 0 0 0 250px;
/*  background: goldenrod;*/
  background: #9b7617;
  top: 50%;
  left: 50%;
  margin: 0px -250px 0px -250px;
  border-style: solid;
  border-width: 5px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

/*#bottomleft:focus {     
    background-color:#9b7617;    
}
#bottomleft:visited {     
    background-color:#9b7617;    
}*/

#bottomright {
  position: absolute;
  height: 250px;
  width: 250px;
  border-radius: 0 0 250px 0;
  -moz-border-radius: 0 0 250px 0;
  -webkit-border-radius: 0 0 250px 0;
/*  background: darkblue;*/
  background: #000066;
  top: 50%;
  left: 50%;
  margin: 0px 0px -250px 0px;
  border-style: solid;
  border-width: 5px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

/*#bottomright:focus {     
    background-color:#000066;    
}
#bottomright:visited {     
    background-color:#000066;    
}
*/
#inner-circle {
  position: absolute;
  background: grey;
  border-radius: 50%;
  height: 250px;
  width: 250px;
  border-style: solid;
  border-width: 10px;
  top: 50%;
  left: 50%;
  margin: -125px 0px 0px -125px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

#clearbtn {
  position: absolute;
  height: 100px;
  width: 100px;
  border: 2px solid black;
  top: 25%;
  left: 75%;
  border-radius: 10%;
  user-select: none; /* Standard */
  -webkit-user-select: none; /* Safari */        
  -moz-user-select: none; /* Firefox */
   text-align: center;
   margin-top: 30px;
   vertical-align: bottom;
   background: #ffffff;	

	
}

#title {
  font-family: 'arial','sans-serif','monospace';
  position: absolute;
  font-size: 20px;
  margin-left: 5%;
  margin-top: 30%;
  text-align: center;
}



